» Ubuntu » Paket

Error

two or more packages specified (dhcp-client lucid-updates)